onEvent('recipes', event => {
  
   event.remove({ output: 'mysticalagriculture:prosperity_gemstone'})
   event.custom(
 {
  "type": "ars_nouveau:glyph_recipe",
  "tier": "TWO",
  "input": "botania:mana_diamond",
  "output": "mysticalagriculture:prosperity_gemstone"
}
 
)

 event.remove({ output: 'mysticalagriculture:prosperity_ingot', intput: 'minecraft:iron_ingot'})
 event.custom(
 {
  "type": "ars_nouveau:glyph_recipe",
  "tier": "TWO",
  "input": "minecraft:iron_ingot",
  "output": "mysticalagriculture:prosperity_ingot"
}
 
)




})